4
CVSSv2

CVE-2017-7217

Published: 14/04/2017 Updated: 11/07/2017
CVSS v2 Base Score: 4 | Impact Score: 2.9 | Exploitability Score: 8
CVSS v3 Base Score: 4.3 | Impact Score: 1.4 | Exploitability Score: 2.8
VMScore: 356
Vector: AV:N/AC:L/Au:S/C:N/I:P/A:N

Vulnerability Summary

The Management Web Interface in Palo Alto Networks PAN-OS prior to 7.0.14 and 7.1.x prior to 7.1.9 allows remote malicious users to write to export files via unspecified parameters.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.
Vulnerable Product Search on Vulmon Subscribe to Product

paloaltonetworks pan-os 7.1.3

paloaltonetworks pan-os 7.1.4

paloaltonetworks pan-os 7.1.4-h2

paloaltonetworks pan-os 7.1.5

paloaltonetworks pan-os 7.1.1

paloaltonetworks pan-os 7.1.2

paloaltonetworks pan-os 7.1.8

paloaltonetworks pan-os

paloaltonetworks pan-os 7.1.0

paloaltonetworks pan-os 7.1.6

paloaltonetworks pan-os 7.1.7